summaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
authorLuke Shumaker <LukeShu@sbcglobal.net>2013-06-15 18:01:59 -0600
committerLuke Shumaker <LukeShu@sbcglobal.net>2013-06-23 00:06:37 -0600
commitf7df12564a5aa5b7d144386355ede8b44b429601 (patch)
tree2e8600fd949309baf765734c6e60fef6fac659fc /test
parent04be9e4ab0bfd1499adda077ecbac21b567e541b (diff)
mv src/librelib src/lib/ # and split librelib into a separate package
Diffstat (limited to 'test')
-rwxr-xr-xtest/testenv2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/testenv b/test/testenv
index 0448e33..423eda5 100755
--- a/test/testenv
+++ b/test/testenv
@@ -18,7 +18,7 @@ export TMPDIR="$(mktemp --tmpdir -d libretools-test.XXXXXXXXXX)"
trap "rm -rf '$TMPDIR'" EXIT
# Set up the install to work with
destdir=$TMPDIR/destdir
-make -C .. install DESTDIR=$destdir &>/dev/null || {
+make -C .. install-librelib install DESTDIR=$destdir &>/dev/null || {
echo 'error creating local install, cannot run tests'
exit 1
}